/* CSS Document */

/* パパ日記 */
#papacontents h3 { /* タイトル、見出しに使用 */
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #2E85CD;
	text-indent: 5pt;
	background-image: url(//img.allabout.co.jp/pts/chibitus/share/00_hr.gif);
	background-repeat: repeat-x;
	background-position: 0% 100%;
	margin-bottom:0.3em;
	padding-top:0.1em;
	padding-bottom:0.1em;
}

.datecolor {	/*CF chibitus_papadiary_c.tpl CF chibitus_papadiary_s.tpl CF chibitus_papadiary.tpl の日付色に使用 */
	color:#2E85CD;
}


.pageNavi {	/* CF chibitus_papadiary_c.tpl ページ目次 パパ日記indexへの導線 */
	background:#E1ECFE;
	width:340px;
	margin-left:100px;
	margin-bottom:30px;
	padding:5px;
	text-align:center;
}


/************************
 記事一覧ページング
 ************************/
/*
#mainCulumnAllPager {
	width: 505px;
	margin-bottom: 25px;
	padding: 5px 0;
	}
#mainCulumnAllPager div.before {
	float: left;
	width: 60px;
	margin-left: 20px;
	}
#mainCulumnAllPager div.before a {
	display: inline-block;
	padding: 3px 5px 3px 20px;
	border: 1px solid #ccc;
	font-weight: bold;
	background: url(//img.allabout.co.jp/img/cmn/icon_before.gif) no-repeat 5px 50%;
	}
#mainCulumnAllPager div.next {
	float: right;
	width: 60px;
	margin-right: 20px;
	}
#mainCulumnAllPager div.next a {
	display: inline-block;
	padding: 3px 20px 3px 5px;
	border: 1px solid #ccc;
	font-weight: bold;
	background: url(//img.allabout.co.jp/img/cmn/icon_next.gif) no-repeat 2.7em 50%;
	}
*/

#mainCulumnAllPager div.pager {
/*
	padding: 2px 90px 0;
*/
	text-align: center;
	font-size: 90%;
	}
#mainCulumnAllPager div.pager a {
	display: inline-block;
	margin: 0 2px;
	padding: 3px 2px;
	border: 1px solid #e1e1e1;
	background: #f1f1f1;
	}
#mainCulumnAllPager div.pager a:hover {
	border: 1px solid #98b4e6;
	background: #adc3e1;
	}
#mainCulumnAllPager div.pager span {
	display: inline-block;
	margin: 0 2px;
	padding: 3px 2px;
	border: 1px solid #cadfeb;
	font-weight: bold;
	background: #dae9f4;
	}


/* 共通で使えそうだけど共通化してないのが以下以降*/


